Compac Help Desk - Bug #6881

Technician Tracker Status > remove the blank space.
06/21/2023 05:10 PM - Shubham J

Status: Closed Start date: 06/21/2023
Priority: Normal Due date:

Assignee: Rohit K % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

clipboard-202306211709-hzrfe.png

History

#1 - 06/22/2023 06:57 PM - Nitin Kumar

- Status changed from New to Resolved

#2 - 06/23/2023 01:34 PM - Shubham J
- File clipboard-202306231334-0f8pp.png added

- Status changed from Resolved to Reopened

clipboard-202306231334-0f8pp.png

#3 - 06/27/2023 05:02 PM - Rohit K

- Status changed from Reopened to Resolved

#4 - 06/28/2023 01:24 PM - Shubham J

- Status changed from Resolved to Closed

Files
clipboard-202306211709-hzrfe.png 193 KB 06/21/2023 Shubham J
clipboard-202306231334-0f8pp.png 177 KB 06/23/2023 Shubham J
